{
	"name": "lib-wrapper",
	"title": "libWrapper",
	"description": "Library for wrapping core Foundry VTT methods, meant to improve compatibility between packages that wrap the same methods.",
	"version": "1.7.5.0",
	"author": "Rui Pinheiro",
	"esmodules": ["lib-wrapper.js"],
	"styles": ["lib-wrapper.css"],
	"minimumCoreVersion": "0.6.5",
	"compatibleCoreVersion": "0.8.8",
	"url": "https://github.com/ruipin/fvtt-lib-wrapper",
	"bugs": "https://github.com/ruipin/fvtt-lib-wrapper/issues",
	"flags": {
		"git_version": "fcdb61b7a4bec0c911fc9093f77a93a663725feb",
		"allowBugReporter": true
	},
	"library": true,
	"manifest": "https://github.com/ruipin/fvtt-lib-wrapper/releases/latest/download/module.json",
	"download": "https://github.com/ruipin/fvtt-lib-wrapper/releases/download/v1.7.5.0/lib-wrapper-v1.7.5.0.zip"
}